## vtoydump 0.0.0+git20220203

=== debian/changelog ===
vtoydump (0.0.0+git20220203-0deepin1) unstable; urgency=medium

  * Initial release.

 -- Yutao Meng <mengyutao@deepin.org>  Wed, 26 Jun 2024 11:25:07 +0800
