=== debian/control ===
Source: vtoydump
Section: utils
Priority: optional
Maintainer: Yutao Meng <mengyutao@deepin.org>
Build-Depends:
 debhelper-compat (=13),
Standards-Version: 4.5.0
Homepage: https://github.com/ventoy/vtoydump

Package: vtoydump
Architecture: amd64 arm64
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: This is a tool to get ventoy status information.
 This is a tool used with "Ventoy Compatible".
 See https://www.ventoy.net/en/compatible.html for detail.
