=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Uncomment this to turn on verbose mode.
# export DH_VERBOSE=1

# see FEATURE AREAS in dpkg-buildflags(1)
export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND =

%:
	dh $@

override_dh_auto_build:
	sh build.sh

override_dh_auto_install:
	install -m 755 vtoydump debian/vtoydump/usr/sbin/vtoydump

override_dh_clean:
	dh_clean
	rm -f vtoydump
